body {
    font-family: 'Nunito', Arial, sans-serif;
}

html {
    scrollbar-color: #79C10F #111827;
}

.footer-container {
    margin-left: 250px !important;
    margin-right: 250px !important;
}

.text-secondary {
    color: #79C10F;
}

h4 {
    color: rgb(209 213 219 / var(--tw-text-opacity, 1));
}

nav a:hover, nav button:hover {
    background-color: rgb(55 65 81 / var(--tw-bg-opacity, 1));
    color: rgb(209 213 219 / var(--tw-text-opacity, 1)) !important;
}

.flex-wrap {
    display: flex;
    flex-wrap: wrap;
}

.w-52 {
    flex: 1 1 calc(21% - 0.25rem);
    max-width: calc(21% - 0.25rem);
    box-sizing: border-box;
}

#logo-img {
    transition: transform 0.3s ease-in-out;
}

#logo-img:hover {
    transform: scale(1.2);
}

.playercount-textcolor {
    color: #79C10F !important;
}